
Bhp085:-TshiloDikotla - Bug #4457

Bug # 3458 (Closed): Bloods Requisition form -Addition of "Other" Reason

RESURFACED ISSUE(Bloods Requisition form -Addition of "Other" Reason)

22/01/2019 14:27 - Gosego Masasa

Status: Closed Start date: 22/01/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

WE have realized that the above issue has resurfaced since yesterday, KINDLY ADD,"OTHER"  as one of the reasons,AT Q4 for both

maternal and infant sample requisitions.

History

#1 - 22/01/2019 14:30 - Keolebogile Nicholas Mmasa

- Parent task set to #3458

#2 - 06/02/2019 13:59 - Itumeleng Mosweu

- Status changed from New to Resolved

#3 - 07/02/2019 21:13 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

Resolved, uat;d and Other working just fine, all other validations intact
